#
# weechat -- eventc.conf
#
# WARNING: It is NOT recommended to edit this file by hand,
# especially if WeeChat is running.
#
# Use /set or similar command to change settings in WeeChat.
#
# For more info, see: https://weechat.org/doc/quickstart
#

[events]
action = on
chat = on
highlight = on
im = on
join = off
leave = off
notice = on
notify = on
quit = off

[restrictions]
blacklist = ""
ignore-current-buffer = off
